/*

    WALKER EQUIPMENT WEBSITE

 */

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    color: #222;
}

.header, footer {

    background-color: #fff000;
    padding: 20px;
    text-align: right;
    height: 95px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.footer {
    background-color: #fbfbfb;
    text-align: center;
    height: 110px;
}

.main {
    height: calc(100vh - 205px);
}

.main .wrapper, .main #flipbookContainer {
    height: 100%;
}

.header-logo {
    top: 50%;
    vertical-align: text-bottom;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    display: block;
}

.header-tagline {
    height: 35px;
    width: auto;
    top: 50%;
    position: relative;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.wrapper {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.contact-details {
    display: inline-block;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}

.contact-details a {
    color: inherit;
}

.contact-details strong {
    font-size: 12px;
    text-transform: uppercase;
}

@media screen and (max-width: 1024px) {

    .contact-details {
        display: block;
        text-align: left;
        margin-top: 15px;
    }

    .header-logo {
        position: relative;
        top: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
        display: block;
    }

    .header-tagline {
        display: none;
    }

    .footer {
        height: auto;
    }
}
